Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360967 - [RFE] Comments in ENC YAML output to know how parameters were chosen
Summary: [RFE] Comments in ENC YAML output to know how parameters were chosen
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Puppet
Version: 6.1.9
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-28 05:03 UTC by Prakash Ghadge
Modified: 2018-09-06 21:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 19:11:50 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 21516 None None None 2017-10-31 14:16:19 UTC

Comment 3 Ondřej Pražák 2017-10-31 14:16:16 UTC
Created redmine issue http://projects.theforeman.org/issues/21516 from this bug

Comment 4 Bryan Kearney 2018-09-04 18:59:48 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Comment 5 Bryan Kearney 2018-09-04 19:11:50 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Comment 6 Pat Riehecky 2018-09-05 13:50:54 UTC
Can there be some kind of debugging view added so I can see why a given host got some of the matchers?  The complexity of tracing this grows tiresome.

Pat


Note You need to log in before you can comment on or make changes to this bug.